View Issue Details

IDProjectCategoryView StatusLast Update
12658Bug reports[All Projects] Installationpublic2018-05-25 11:30
ReporterW4shAssigned ToLouisGac 
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version2.67.x 
Target VersionFixed in Version 
Summary12658: Installation with PostgreSQL (version 11devel on i686-pc-linux-gnu, compiled by gcc (Debian 4.9.2-10) 4.9.2, 32-bit)
Description

Initially I was trying to connect LimeSurvey with a PostgreSQL 9.4 All seemed to go well during the installation till the last part when defining the administrator credentials. At this last step and after setting the administrator name, password,.. it is not possible to go further as it goes wrong with an 'Error 500' (url : .../index.php/installer/optional).

Then i've decided to take the lastest version of PostgreSQL and to rebuild the sources. No changes!

The Limesurvey database is always correclty created but the 'user' table stills empty without any records. I've already manually created the a new record (admin user) without success...

Any ideas ? Thanks !
John

TagsNo tags attached.
Complete LimeSurvey version number (& build) 2.67.3 build 170728 (github)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionPostgreSQL (version 11devel) 09-2017
Operating System (Server)Debian GNU/Linux 8
Webserver software & version Apache/2.4.10
PHP Version5.6.30

Activities

W4sh

W4sh

2017-09-16 13:08

reporter   ~44427

After investigations, that bug is not happening with the last 'stable' version.
This post is related to the last commited version on github repo. 'The 'dev' side, i guess..

Greetings to the team, great job!

c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47830

Version 3.8.1+180524 released

Issue History

Date Modified Username Field Change
2017-09-11 18:43 W4sh New Issue
2017-09-16 13:08 W4sh Note Added: 44427
2018-05-16 12:13 LouisGac Assigned To => LouisGac
2018-05-16 12:13 LouisGac Status new => resolved
2018-05-16 12:13 LouisGac Resolution open => fixed
2018-05-25 11:30 c_schmitz Note Added: 47830
2018-05-25 11:30 c_schmitz Status resolved => closed